/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 6, 2016, 10:40:37 AM
    Author     : tan.nguyen
*/
.careers-page .slide-title p strong,
.careers-page .slide-title p span{
  font-weight: 400;
}
.careers-page .slide-title p:last-child,
.careers-page .slide-title span:last-child{
    margin-left: 25px;
}
.careers-page .page-desc{
    text-align: center;
    background-color: #020000;
    padding: 45px 45px 70px; /*-lineHeigh h3: 25px*/
    margin-bottom: 45px;
}
.careers-page.others .page-desc{
     padding: 45px 45px;
}
.careers-page .page-desc .title{
    margin-bottom: 25px;
    color: #d89e30;
    font-size: 42px;
    font-weight: 300;
}
.careers-page .page-desc p{
    font-size: 25px;
    color: #fff;
}
.careers-page .page-desc p:last-child{
    margin-top: 20px;
    font-size: 30px;
    font-style: italic;
}
/*location filter*/
.loaction-filter .title{
    margin-bottom:30px;
    font-weight: 300;
    font-size: 37px;
    color: #2c3e50;
}
.loaction-filter ul{
    margin: 0 auto;
    /*    display: flex;
        justify-content: center;*/
    padding: 0;
}
.loaction-filter ul li{
    list-style: none;
    display: inline-block;
    /*    float: left;*/
    margin:0 1px;
}
.loaction-filter .item.active{
/*    background-color: rgba(255,255,255,0.7);*/
    opacity: 0.5;
}
.loaction-filter a{
    display: block;
    margin-bottom: 4px;
}
.loaction-filter .name{
    width: 100%;
    background-color: rgba(224,177,90,1);
    margin-top: 4px;
    padding: 10px 10px;
    box-shadow: inset -2px -2px 5px rgba(0, 0, 0, .75);
    font-size: 18px;
    font-weight: bold;
    color: #020000;
}
.careers-page .embossed {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.25), inset 0 -3px 0 rgba(255,255,255,.2), 0 1px 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.25), inset 0 -3px 0 rgba(255,255,255,.2), 0 1px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 5px rgba(0,0,0,.25), inset 0 -3px 0 rgba(255,255,255,.2), 0 1px 0 rgba(0,0,0,.1);
}
.careers-page a img {
    display: block;
}
.careers-page .careers-collection p{
    font-weight: lighter;
    color: #2c3e50;
}
.careers-page .careers-collection p.h3{    
    font-size: 37px;   
}
.careers-page .careers-collection p.h4{
    font-size: 29px; 
}
.careers-page .container-jobs{
    padding:0px 30px; 
}
.careers-page .container-jobs .no-job {
    text-align: center;
    padding: 50px 0 100px;
    font-size: 35px;
}
.careers-page .jobs{
    /*    padding:0 15px; error masonry*/
/*    margin-top: 40px;*/
    margin-bottom: 35px;
}

.careers-page .jobs .job{   
    padding: 10px 16px;
}
.careers-page .jobs .job p,
.careers-page .jobs .job a{
    color: #2c3e50 ;
}
.careers-page .jobs .job h3{
    font-size: 30px;
    font-weight: bold;
}
.careers-page .jobs .job a{
    font-size: 22px;
    font-weight: 600;
    text-decoration: underline;
}
.careers-page .jobs .job p{
    font-size: 19px;
}
.careers-page .jobs .job .job-except{
    margin-bottom: 20px;
}
.careers-page .jobs .job .job-except:last-child{
    margin-bottom: 5px;
}
@media (max-width: 350px) {
	.careers-page .jobs .job h3 {
		font-size: 25px;
	}
	.careers-page .jobs .job a {
		font-size: 20px;
	}
	.careers-page .jobs .job p {
		font-size: 17px;
	}
}
/* .careers-page .row {
 -moz-column-width: 20em;
 -webkit-column-width: 20em;
 -moz-column-gap: 10px;
 -webkit-column-gap:10px; 
  
}*/
.careers-page .content-quote{    
    margin-bottom: 35px;
    padding:140px 330px;
    background-color: #d89e31;
}
.careers-page .content-quote * {
    color: #020000;
}
.careers-page .content-quote .title,
.careers-page .content-quote h2{
    margin-bottom: 43px;
    font-size: 42px;
    font-weight: lighter;
}
.careers-page .content-quote blockquote{
    position: relative;
    font-size: 16px;
/*    padding: 0 100px;*/
}
.careers-page .content-quote blockquote:before {
    content: url(../images/open-quote-gray.png);
    position: absolute;
    top: -45px;
    left: -100px;
}
.careers-page .content-quote blockquote:after {
    content: url(../images/close-quote-gray.png);
    position: absolute;
    bottom: -35px;
    right: -100px;
}

/* job details */
.job-details .single-career{
    padding: 0 45px;
    margin-top: 80px;
    margin-bottom: 50px;
}
.job-details .single-career *{
    color: #020000;
}
.job-details .single-career *{
    font-family: Lato;
}
.job-details .single-career .title{
    padding-bottom: 45px;
    margin-bottom: 45px;
    border-bottom: solid 2px #020000;
}
.job-details .single-career h2,
.job-details .single-career h3,
.job-details .single-career h4{
    margin: 0;
    text-transform: uppercase;
}
.job-details .single-career h3{
    font-size: 28px;
    font-weight: 400;
}
.job-details .single-career h2{
    font-size: 49px;
    font-weight: bold;
    margin: 5px 0;
}
.job-details .single-career h4{
    font-size: 28px;
    font-weight: 400;
}
.job-details .single-career .content p:last-of-type{

}
.job-details .single-career .job-buttons {
    margin-top: 80px;
    font-size: 0;
    margin-bottom: 20px;
}
.job-details .single-career .job-buttons a {
    min-width: 220px;
    display: inline-block;
    padding: 20px 10px;
    margin-left: 20px;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    background: #020000;
    color: #d89e30;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}
.job-details .single-career .job-buttons a:first-child {
    margin-left: 0;
}

.job-details .single-career .content *{
    font-size: 16px !important;
    font-weight: 400;
    line-height: 1.4 !important;
}
.job-details .single-career .content ul{
    padding-left: 25px;
    margin: 10px 0 20px;
}
.job-details .single-career .content ul li {
    line-height: 1.4 !important;
}
.job-details .single-career .content strong,
.job-details .single-career .content b{
    font-weight: bold;
}
/* end job details */

.job-details .single-career .job-buttons a.open {
    margin-bottom: 25px;
    position: relative;
}
.job-details .single-career .job-buttons a.open:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #DADADA;
    transform: translateX(-50%);
}
.job-details .form-returning-applicant-wrapper {
    padding: 20px;
    background: #DADADA;
    border-radius: 3px;
}
.job-details .form-returning-applicant-wrapper h3 {
    color: #000000;
    margin-bottom: 10px;
    text-transform: none;
}
.job-details .form-returning-applicant-wrapper .form-group {
    float: left;
    width: 49%;
    position: relative;
}
.job-details .form-returning-applicant-wrapper .form-group:nth-child(2n+1) {
    float: right;
}
.job-details .form-returning-applicant-wrapper .form-group input {
    width: 100%;
    height: 40px;
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 16px;
    outline: none;
}
.job-details .form-returning-applicant-wrapper .form-group.has-error input {
    border-color: #FF4D4D;
}
.job-details .form-returning-applicant-wrapper .form-group .form-error {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 40px;
    white-space: nowrap;
    color: #ffffff;
    background: #FF4D4D;
    border-radius: 3px;
    font-size: 16px;
    padding: 0 10px;
}
.job-details .form-returning-applicant-wrapper input[type=submit] {
    clear: both;
    width: 100px;
    display: inline-block;
    padding: 10px;
    float: right;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #020000;
    color: #d89e30;
    font-weight: bold;
    text-align: center;
    border: 0;
}